We're updating the issue view to help you get more done. 

REPL load-file doesn't resolve npm requires correctly (:npm-deps + :target :nodejs)

Description

Environment

None

Status

Assignee

David Nolen

Reporter

David Nolen

Labels

None

Approval

None

Patch

None

Priority

Critical